<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 147 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 147</a><a class="prev" href="PS146.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS148.html">&gt;</a>
</div></div>
<div class="section chapter PS PS147 fra_bjc fra" dir="ltr" lang="fr" data-id="PS147" data-nextid="PS148" data-previd="PS146">
<div class="c">Psaume 147</div>
<div class="p">
		<div class="s">YHWH aime ceux qui le craignent et qui s'attendent à sa bonté</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS147_1" class="v PS147_1" data-id="PS147_1">Allélou-Yah ! Car il est beau de chanter à notre Elohîm ! Car il est doux et bienséant de le louer !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS147_2" class="v PS147_2" data-id="PS147_2">YHWH est celui qui bâtit Yeroushalaim, il rassemblera ceux d'Israël qui sont dispersés çà et là ;</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS147_3" class="v PS147_3" data-id="PS147_3">il guérit ceux qui ont le cœur brisé, et il bande leurs plaies<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS147_4" class="v PS147_4" data-id="PS147_4">Il compte le nombre des étoiles, il les appelle toutes par leur nom.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS147_5" class="v PS147_5" data-id="PS147_5">Notre Seigneur est grand, puissant par sa force, son intelligence n'a pas de limites.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS147_6" class="v PS147_6" data-id="PS147_6">YHWH soutient les malheureux, mais il abaisse les méchants jusqu'à terre.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS147_7" class="v PS147_7" data-id="PS147_7">Chantez à YHWH avec des actions de grâces ! Célébrez notre Elohîm avec la harpe !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS147_8" class="v PS147_8" data-id="PS147_8">Il couvre les cieux de nuées, il prépare la pluie pour la Terre, il fait germer l'herbe sur les montagnes.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS147_9" class="v PS147_9" data-id="PS147_9">Il donne la nourriture au bétail, et aux petits du corbeau qui crient.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS147_10" class="v PS147_10" data-id="PS147_10">Il ne prend pas plaisir dans la force du cheval, il ne fait pas cas des jambes de l'homme.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS147_11" class="v PS147_11" data-id="PS147_11">YHWH aime ceux qui le craignent, ceux qui s'attendent à sa bonté.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS147_12" class="v PS147_12" data-id="PS147_12">Yeroushalaim, loue YHWH ! Sion, loue ton Elohîm !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS147_13" class="v PS147_13" data-id="PS147_13">Car il a affermi les barres de tes portes, il a béni tes fils au milieu de toi.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS147_14" class="v PS147_14" data-id="PS147_14">C'est lui qui rend paisibles tes contrées, et qui te rassasie du meilleur froment.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS147_15" class="v PS147_15" data-id="PS147_15">C'est lui qui envoie sa parole sur la Terre, et sa parole court avec beaucoup de vitesse<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS147_16" class="v PS147_16" data-id="PS147_16">C'est lui qui donne la neige comme des flocons de laine, et qui répand la gelée blanche comme de la cendre ;</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS147_17" class="v PS147_17" data-id="PS147_17">c'est lui qui lance sa glace comme par morceaux, qui peut résister devant son froid ?</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS147_18" class="v PS147_18" data-id="PS147_18">Il envoie sa parole, et il les fond ; il fait souffler son vent, et les eaux coulent<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PS147_19" class="v PS147_19" data-id="PS147_19">Il déclare ses paroles à Yaacov, ses statuts et ses ordonnances à Israël<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PS147_20" class="v PS147_20" data-id="PS147_20">Il n'a pas agi de même pour toutes les nations, c'est pourquoi elles ne connaissent pas ses ordonnances. Allélou-Yah !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">147:3</a><span class="text">Ex. 15:26 ; De. 32:39 ; Job 5:18.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">147:15</a><span class="text">Es. 55:10-11.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">147:18</a><span class="text">Ps. 135:7.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">147:19</a><span class="text">Ps. 78:5.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS146.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS148.html">&gt;</a>
</div></div>
</body>
</html>